JHT ==> Still getting ready for 1.9.17 release.
[samba.git] / docs / README.OS2
index a464dd9946c486b42d6cf2ccfdcb33c243bc0729..ff98403d72bdd381a3388bdd3d7fefe49167ad20 100644 (file)
@@ -1,10 +1,16 @@
-Samba 1.9.15p8 for OS/2  :  REQUIRES emx 0.9b.
+Contributor:   Jason Rumney <jasonr@pec.co.nz>.
+Date:          1995
+Status:                Needs Updating - Old!
+
+Subject:       IBM OS/2 Support
+=============================================================================
 
 
+Samba 1.9.15p8 for OS/2  :  REQUIRES emx 0.9b.
+
 Please read the file README, which contains general information about
 the configuration and use of Samba.
 
-
 Notes specific to OS/2 port:
 ============================